Subject: Re: [lojban] mlatu terbilma

From: Elrond <[email-masked]>
Date: Fri, 23 Jun 2000 00:37:03 +0200 (CEST)

> lei mlatu poi lanzu ke'a ce lemi rirni ku'o na'o se banzu le
> clani srasu poi fi mi'a se cmene zoi gy. St. Augustine gy. (My
> parents' cars do okay on 'Saint Augustine'.)
^^^^ ueu'icai ia ti na smuni le lojbo selciska 

ku'i mi na djuno le clani srasu a'u pe do .i pe'u ko satci skicu .i la
mlatu cu na djica le nu citka le srasu poi tordu je seldunda be mi 

ni'o mi tcidu le pinka be lo mlatu terbilma .i le se go'i cu ciksi le du'u
makau poi terbilma cu krinu le ja'esni .i mi fo le go'i cu cilre le nu la
mlatu cu bilma fi la'o gy. F.U.S. .gy (to oi mi na pu cusku lu'e le drata
ja'esni iku'i ri zasti toi) .i o'u la mlatu cu na bilma fi le pinca rokci
bo nunbliku (to du la'o gy. Uremic Obstruction .gy toi) iki'u le terbilma
cu se krinu le nu le go'i pu tatpi je badri be le nu mi cliva je klama be
la paris ca le lampru djedi be li ci (to .i le pinka ca cusku lu'e lu le
nu go'i cu cumki toi) .i a'o lenu mi prami kurji la mlatu cu ba rinka lenu
ri ka'orbi'o

co'o mi'e rafael